@charset "gb2312";
/* CSS Document */
body{ background-color:#FFF3E1;}
.header{ width:989px; overflow:hidden; margin:auto;}
.logo{
	height:99px;
	background-image: url(http://t.hemeiyiyuan.com/templets/default/yy/images/top1.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color:#FFF;
}
.nav{
	height:40px;
	background-image: url(../../images/special/zhongqiu/nav_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.nav ul li{
	float:left;
	line-height:40px;
	width:165px;
	text-align:center;
	background-image: url(../../images/special/zhongqiu/nav_line.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.nav ul li a{
	font-size:14px;
	font-family: "Î¢ÈíÑÅºÚ";
	color:#FFF;
	font-weight: bold;
}
.banner{
	height:400px;
	background-image: url(../../images/special/zhongqiu/banner.jpg);

}

.banner,.item-3-bottom{
	background-repeat: no-repeat;
	background-position: left top;	
	}
.main,.footer{ width:989px;  margin:auto; overflow:hidden; background-color:#FFF;}
.desc{
	padding:65px 25px 0 25px;
	height:163px;
	background-image: url(../../images/special/zhongqiu/box_1.jpg);
	background-repeat: no-repeat;
	background-position: 1px top;
}
.desc .left{
	width:500px;
	padding-left:40px;
	height:130px;
}
.desc p{
	text-indent:2em;	
	line-height:22px;
}
.qq-box{ width:250px; float:right; padding-top:50px;}
.qq{ height:40px; width:200px; display:block; }
.desc-bottom{
	height:7px;
	background-image: url(../../images/special/zhongqiu/desc_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.item-1,.item-2,.item-3,item-4,item-5{ overflow:hidden;}
.item-1 .item-top-bg{
	height:15px;
	background-image: url(../../images/special/zhongqiu/item-top-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
	}
.item-1 .tit{
	height:78px;
	background-image: url(../../images/special/zhongqiu/tit_1.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
	}
.item-1 .content,.item-2 .content,.item-3 .content,.item-4 .content,.item-5 .content{
	overflow:hidden;
	background-image: url(../../images/special/zhongqiu/item_content_1.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.item-1 .content table,.item-2 .content table,.item-3 .content table,.item-4 .content table{
	border: 1px solid #F9CDA0;
}



.item-1 .content table tr,.item-1 .content table th,.item-1 .content table td,.item-2 .content table tr,.item-2 .content table th,.item-2 .content table td,.item-3 .content table tr,.item-3 .content table th,.item-3 .content table td,.item-4 .content table tr,.item-4 .content table th,.item-4 .content table td{border: 1px solid #F9CDA0;}
.ad_1{
	height:241px;
	background-image: url(../../images/special/zhongqiu/ad_1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
.ad_1 a{ display:block; width:100%; height:177px;}


.item-2 .tit{ 
	height:99px;
	background-image: url(../../images/special/zhongqiu/item_tit_2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.item-2 .jiage1{
	height:214px;
	background-image: url(../../images/special/zhongqiu/item_2_jiage1.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
	}
.item-2 .jiage2{
	height:166px;
	background-image: url(../../images/special/zhongqiu/item_2_jiage2.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
	}
.item-2-bottom{
	height:32px;
	background-image: url(../../images/special/zhongqiu/item-2-bottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;		
	}
.item-3 .tit{
	height:97px;
	background-image: url(../../images/special/zhongqiu/tit_3.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
	}
	.item-3 .tit1{
	height:97px;
	background-image: url(../../images/special/zhongqiu/tit_5.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
	}
	

.ad_2{
	height:214px;
	background-image: url(../../images/special/zhongqiu/ad_2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
	.ad_5{
	height:32px;
	background-image: url(../../images/special/zhongqiu/5di.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
.ad_2 a{ display:block; width:100%; height:214px;}
.item-3-bottom{
	height:48px;
	background-image: url(../../images/special/zhongqiu/item_3_bottom.jpg);
	}
.item-4 .tit{
	height:84px;
	background-image: url(../../images/special/zhongqiu/tit_4.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
	}
	.item-4 .tit1{
	height:79px;
	background-image: url(../../images/special/zhongqiu/tit_6.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
	}
	
	.item-5 .tit{
	height:100px;
	background-image: url(../../images/special/zhongqiu/tit_4.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
	}
	
	
	
	
	
	
	
	
	
	
.ad_3{
	height:242px;
	background-image: url(../../images/special/zhongqiu/ad_3.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
}
.ad_4{
	height:61px;
	background-image: url(../../images/special/zhongqiu/di.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
}
.other-special{
	width:940px;
	padding:0 25px;
	overflow:hidden;
}
.other-special li{
	float:left;
	width:235px;
	text-align:center;
}
.other-special li img{
	padding:1px;
	border: 1px solid #CCC;
	}
.other-special li span{
	display:block;
	height:30px;
	line-height:30px;
}
.other-special li a{ color:#333;}
/*°æÈ¨*/
.footer_nav{
	height:30px;
	padding:0 25px;
	line-height:30px;
	text-align:center;
	color:#333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	}

.footer_nav a{ color:#333;}
.footer .info{ text-align:center;color:#333; line-height:22px;}


.content1{background:url(../../images/special/zhongqiu/neirong12.gif) no-repeat fixed center;  
}
